<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="42218" dateMiseAJour="2024-12-26" id="prudhommes-42218-01" idPresta="4cac9e5f293594648a000266" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Saint-Etienne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 rue Jacques Desgeorges</Ligne>
        <CodePostal>42000</CodePostal>
        <NomCommune>ST ETIENNE</NomCommune>
        <Localisation>
            <Latitude>45.43896</Latitude>
            <Longitude>4.383638</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 77 43 53 83</Téléphone>
        <Email>cph-st-etienne@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="jeudi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:45:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>42017</commune>
        <commune>42018</commune>
        <commune>42023</commune>
        <commune>42028</commune>
        <commune>42031</commune>
        <commune>42032</commune>
        <commune>42036</commune>
        <commune>42044</commune>
        <commune>42051</commune>
        <commune>42053</commune>
        <commune>42056</commune>
        <commune>42064</commune>
        <commune>42067</commune>
        <commune>42083</commune>
        <commune>42085</commune>
        <commune>42092</commune>
        <commune>42093</commune>
        <commune>42095</commune>
        <commune>42096</commune>
        <commune>42097</commune>
        <commune>42099</commune>
        <commune>42101</commune>
        <commune>42103</commune>
        <commune>42110</commune>
        <commune>42115</commune>
        <commune>42123</commune>
        <commune>42124</commune>
        <commune>42129</commune>
        <commune>42132</commune>
        <commune>42133</commune>
        <commune>42139</commune>
        <commune>42167</commune>
        <commune>42168</commune>
        <commune>42172</commune>
        <commune>42183</commune>
        <commune>42186</commune>
        <commune>42189</commune>
        <commune>42191</commune>
        <commune>42201</commune>
        <commune>42207</commune>
        <commune>42208</commune>
        <commune>42210</commune>
        <commune>42218</commune>
        <commune>42223</commune>
        <commune>42224</commune>
        <commune>42225</commune>
        <commune>42234</commune>
        <commune>42237</commune>
        <commune>42242</commune>
        <commune>42246</commune>
        <commune>42259</commune>
        <commune>42265</commune>
        <commune>42270</commune>
        <commune>42271</commune>
        <commune>42272</commune>
        <commune>42275</commune>
        <commune>42280</commune>
        <commune>42283</commune>
        <commune>42286</commune>
        <commune>42287</commune>
        <commune>42302</commune>
        <commune>42305</commune>
        <commune>42306</commune>
        <commune>42307</commune>
        <commune>42308</commune>
        <commune>42310</commune>
        <commune>42311</commune>
        <commune>42316</commune>
        <commune>42320</commune>
        <commune>42322</commune>
        <commune>42326</commune>
        <commune>42327</commune>
        <commune>42329</commune>
        <commune>42330</commune>
    </CompetenceCommunale>
</Organisme>